# Example configuration for Misuzu
# and ; can be used at the start of a line for comments.

database:dsn mariadb://<user>:<pass>@<host>/<name>?charset=utf8mb4

;sentry:dsn          https://sentry dsn here
;sentry:tracesRate   1.0
;sentry:profilesRate 1.0
